@charset "utf-8";
/* CSS Document */
.hederTopAll{ position:fixed; top:0; width:100%; left:0; z-index:999;}
.hederTopAllPadd {
    float: left;
    height: 138px;
    width: 100%;
}
.main-section-details .box_bigPicArea{ width:400px; }
.main-section-details .box_bigPicArea img{ width:100%; height:auto; max-height:600px; object-fit:cover;}
@media screen and (max-width:1240px){
.container{ width:96%;}
.hederTopAllPadd{ height:121px;}
.contactTop a.topCall{ font-size:22px;}
.logoTop img{ max-height:32px; max-width:210px;}
.main-menu ul li.submenu a::after{ margin-left:3px;}
.main-menu ul li a{ padding:0 15px; font-size:13px; line-height:32px;}
.header_area{ height:72px;}
.main-menu ul li ul{ top:72px;}
.main-menu ul li{ padding-top:0px;}
.teamMain_HBox{ padding-left:30px; padding-right:30px;}
.teamMain_HBoxImg{ width:140px; float:none; display:inline-block}
.bannerHome{ height:420px;}
.circleBgBnr{ width:330px; height:330px;}

.bannerHome .circleBgBnrH3{ font-size:20px;}
.bannerHome .circleBgBnrH2{ font-size:28px; line-height:30px; top:74px;}
.bannerHome .circleHalfBtn::after{ width:11px; height:11px; font-size:11px; line-height:10px; margin-left:3px;}
.bannerHome .circleHalfBtn{ font-size:13px; line-height:44px; padding:0 14px;}
.bannerHome .circleHalfBtn:hover:after{ margin-left:6px;}
.heading36{ line-height:40px;}

.innerBnr1Tle{ font-size:18px;}
	.innerBnr2Tle{ font-size:22px;}
	.innerBanner .circleBgBnr{ width:300px; height:300px;}
	.innerBanner{ height:340px;}
	}
@media screen and (max-width:1023px){
body{ font-size:14px;}
.header_area{ height:56px; padding:13px 0;}
.hederTopAllPadd{ height:105px;}
	.resMenu{ width:22px; height:22px; margin:5px  0;float:right;  position:relative; z-index:99969; cursor:pointer;transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;}
	.resMenu span{ width:10px; height:10px; position:absolute; transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;}
	.resMenu span:nth-child(1){ top:0; left:0; background:#cddde8; border:1px solid #cddde8; }
	.resMenu span:nth-child(2){ top:0; right:0; background:#75c2ee;border:1px solid #75c2ee; }
	.resMenu span:nth-child(3){ bottom:0; left:0; background:#75c2ee;border:1px solid #75c2ee; }
	.resMenu span:nth-child(4){ bottom:0; right:0; background:#cddde8;border:1px solid #cddde8; }

	.navFixedR span:nth-child(2),.navFixedR span:nth-child(3){ background:#bfdff2; border:1px solid #bfdff2;}
	.navFixedR{ transform:rotate(45deg); -webkit-transform:rotate(45deg);}

	.main-menu{ position:absolute; width:100%; left:0; top:100%; background:rgba(0,0,0,0.9); margin:0px; display:none;  height:calc(100vh - 90px ); height:-webkit-calc(100vh - 90px ); transition: all 0s ease; -webkit-transition: all 0s ease;  padding:30px 10px 30px 30px ;overflow-y:auto;}
	.fixed-theme .main-menu{height:calc(100vh - 50px ); transition: all 0s ease; -webkit-transition: all 0s ease; height:-webkit-calc(100vh - 50px ); }
	.main-menu ul{ float:left; width:100%;  }
	.main-menu ul li{ float:none; display:table; text-align:center; margin:5px auto; padding:0px; transition: all 0s ease; -webkit-transition: all 0s ease;}
	.main-menu ul li a,.main-menu ul li.current-menu-item a{ display:inline-block; color:#fff; padding:0 25px; text-align:center;}
	.main-menu ul li a:before,.main-menu ul li.current-menu-item a:before{ display:none;}
	.main-menu ul li ul,.main-menu ul li:nth-child(3) ul{ position:relative; left:auto; width:100%;box-shadow:0 1px 15px rgba(0,0,0,0.5); box-shadow:0 1px 15px rgba(0,0,0,0.5); transition: all 0s ease; -webkit-transition: all 0s ease; top:auto; margin-top:5px;}


.main-menu ul li ul, .main-menu ul li:nth-child(3) ul{ background:none; padding:0px; box-shadow:none;}
	.main-menu ul li ul li { width: 100%;transition: all 0s ease; -webkit-transition: all 0s ease; margin:2px 0;}
	.main-menu ul li ul li a{ color:#cdcdcd !important; font-size:12px;}
	.main-menu ul li ul li a.arrow::before, .main-menu ul li ul li a::before{ background:#cdcdcd !important;}
	.main-menu ul li ul li a.arrow:hover::before, .main-menu ul li ul li a:hover::before{}
	.main-menu ul li ul li:hover a, .main-menu ul li ul li.current-menu-item a, .main-menu ul li.current-menu-item ul li:hover a, .main-menu ul li.submenu ul li:hover a{ color:#68b3e6;}
	.main-menu .mCS-dark.mCSB_scrollTools .mCSB_buttonUp, .main-menu .mCS-dark.mCSB_scrollTools .mCSB_buttonDown {
	display: none !important;
}
.main-menu .mCSB_scrollTools a + .mCSB_draggerContainer {
	margin: 10px 0 !important
}
.main-menu .mCSB_scrollTools .mCSB_draggerRail {
	border: none;
	width:2px !important;
	background-color: #ffffff;
}
.main-menu .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 2px !important;
	background: #68b3e6 !important;
}
.main-menu .mCSB_inside > .mCSB_container {
	margin-right: 20px;
}


	.welcome_hRight-circle{ width:300px; height:300px; margin-right:0px;}
	.welcome_hRight-circle .circle-img-box{ width:300px; height:300px;}
	.welcome_hRight{ width: auto; float: none;}
	.welcome_hRight_video{ float: none;}
	#welcome-video-container{ width: 460px; height: 259px; margin: auto;}
	.welcome_hLeft{ width:100%; padding-right:0; margin-top:30px; text-align:center;}
	/*.welcome_hLeft{ width:calc(100% - 310px); width:-webkit-calc(100% - 310px); padding-right:30px;}*/
	.heading36{ font-size:28px; line-height:32px;}
	.heading24{ font-size:18px; line-height:22px;}
	.heading18{ font-size:14px; line-height:20px;}
	.whyChooseAdd{ float:left; margin:0px; width:100%; text-align:center;}
	.whyChooseBox{ width:30%; float:none; display:inline-block; margin:0 1% 20px 1%;}
	.service_HCircle{ width:115px; height:115px;}
	.servicesHomeS .slick-arrow{ background-size:15px; padding:0px; height:42px; width:16px;}
	.servicesHomeS{ padding:0 25px;}

	.whiteningMain{ min-height:260px;}
	.whiteningRight{ width:80%; height:calc(100% - 70px); height:-webkit-calc(100% - 28px);}
	.whiteningRightText{ margin:10px 0;}
	.whiteningRightA::after{ width:14px; height:14px; font-size:13px; line-height:13px; margin-left:4px;}
	.whiteningRightA{ font-size:15px; line-height:48px; padding:0 25px;}
	.whiteningRightA:hover:after{ margin-left:8px;}
	.whiteningLeft{ width:100%; opacity:0.4; z-index:0;}

	.teamMain_HAdd{ float:left; margin:0px; width:100%; text-align:center;}
	.teamMain_HBox{ width:30%; float:none; display:inline-block; margin:0 1% 20px 1%;}

	.titleAll p{ font-size:15px; line-height:22px; padding:0 8%;}
	.teamMain_H .titleAll,.tipsAndNews .titleAll{ margin-bottom:35px;}
	.tipsAndNews a.morePage{ margin-top:25px;}
	.tipsAndNews,.teamMain_H,.service_H,.whyChooseMain,.welcomeSec_H,.innerPadding{ padding:40px 0;}

	.footer_sec_1{ width:19%;}
	.footer_sec_2{ width:37%;}
	.footer_sec_3{ width:23%;}

	.innerBnr1Tle{ font-size:15px;}
	.innerBnr2Tle{ font-size:18px;}
	.innerBanner .circleBgBnr{ width:256px; height:256px;}
	.innerBanner{ height:280px;}

	.textPart_pChil h3.heading36{ font-size:24px;}
	.contactDtlText{ font-size:25px;}

	.offerBoxPic{ height:180px;}
	.grid50{ width:97%;}
	.inputRow{ margin-bottom:14px;}
	.inputRow input[type="text"], .inputRow input[type="email"], .inputRow textarea{ line-height:20px;}
	.inputRow textarea{ height:200px;}
	.contactLeft h4, .p_contact_Right h4{ font-size:24px;}
	.contact_map{ height:288px;}

	.main-section-details .box_bigPicArea{ width:350px;}
}

@media screen and (max-width:767px){
	.testimonial_hRight,
	.testimonial_hLeft {
		width: 100%;
		padding-right: 0;
	}
	.testimonial_hRight {
		margin-bottom: 30px;
	}		

	.blue.video-text::before {
	    border-left: 14px solid transparent;
	    border-right: 14px solid transparent;
	    border-top: 16px solid #74c2ed;
	    border-bottom: none;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    bottom: -15px;
	    top: initial;
	}	

	.mission_hLeft,
	.mission_hRight {
		width: 100%;
		padding-right: 0;
	}
	.mission_hRight {
		margin-bottom: 30px;
	}		
	.contactTop span{ display:none;}
	.bannerHome{ height:300px;}
	.bannerSlider .slick-dots{ bottom:10px;}
	.circleBgBnr{ width:240px; height:240px;}
	.bannerHome .circleBgBnrH3{ font-size:13px;}
	.bannerHome .circleBgBnrH2{ font-size:18px; line-height:24px; top:60px;}
	.bannerHome .circleHalfBtn:after{ display:none;}
	.bannerHome .circleHalfBtn{ line-height:38px; font-size:12px; padding:0 4px; min-width:73%;}
	.contactTop a.topEmail{ float:left; margin-right:0px;}
	.contactTop a.topCall{ float:right; margin-right:0px; margin-left:10px;}
	.contactTop a::before{ margin:0px; float:left;}

	.welcome_hRight-circle{ width:250px; height:250px; margin:0px auto; float:none; }
	.welcome_hRight-circle .circle-img-box{ width:250px; height:250px;}
	#welcome-video-container{ width: 300px; height: 169px;}
	/*.welcome_hLeft{ width:100%; width:-webkit-calc(100% - 0); padding-right:0; margin-top:20px; text-align:center;}*/
	.footer_sec_1,.footer_sec_2,.footer_sec_3,.footer_sec_4{ float:none; width:48.5%; display:inline-block; vertical-align:top; padding:0 10px; margin-bottom:15px;}

	.servicesHomeS{ margin-top:40px;}
	.whyChooseBox{ width:47%;}
	.whyChooseBoxImg{ height:170px;}
	.heading36{ font-size:24px; line-height:28px;}
	.heading24{ font-size:16px; line-height:20px;}
	.heading18{ font-size:13px; line-height:17px;}

	.whiteningRight{ padding:40px 20px; position:relative; text-align:center; transform:none; top:auto; left:auto; position:relative; width:100%; float:left; height:auto;}
	.whiteningRightText{ margin:15px 0;}
	.whiteningMain{ min-height:200px;}
	.teamMain_HBox{ padding:30px 25px; width:47%;}
	.copyright_sec11,.copyright_sec13{ text-align:center; width:100%; float:none;}
	.copyright_sec12{ margin:5px 0; width:100%;}
	.copyright_sec13 a,.copyright_sec11 li{ float:none; display:inline-block;}
	.topArea{ padding:6px 0;}
	.socialTop{ margin-top:3px;}
	.hederTopAllPadd{ height:90px;}
	.innerBnr1Tle{ font-size:14px;}
	.innerBnr2Tle{ font-size:16px;}
	.innerBanner .circleBgBnr{ width:220px; height:220px;}
	.innerBanner{ height:250px;}
	.textPart_pChil h3.heading36{ font-size:18px;}
	.contactDtlText{ font-size:22px;}

	.paymentOptionsAdd,.cmnBoxBrAdd{ margin:0px; float:left; width:100%; padding:0 5%;}
	.paymentOptionsBox,.cmnBoxBr{ width:100%; margin:0 0 20px 0; padding:20px;}
	.offerBoxPic{ height:280px;}
	.contactLeft h4, .p_contact_Right h4{ font-size:20px;}

	.grid50{ width:47%;}
	.inputRow{ margin-bottom:14px;}
	.inputRow input[type="text"], .inputRow input[type="email"], .inputRow textarea{ line-height:20px;}
	.inputRow textarea{ height:140px;}
	.contact_map{ height:208px;}
	.contactLeft,.p_contact_Right{ width:100%; padding:0px;}
	.p_contact_Right{ margin-top:30px;}
	.p_contact_RightRow p, .p_contact_RightRow a{ font-size:14px;}
	.paymentBoxText{ height:auto;}
	.comment-form-panel .comment-form,.comment-post-panel .comment-posted-panel{ width:100%;}
	.main-section-details .box_bigPicArea{ width:240px;}
	.main-section-details .box_bigPicArea img{ max-height:400px;}
}
@media screen and (max-width:479px){
	.container{ width:92%;}
	.whyChooseBox,.teamMain_HBox{ width:100%; margin:0 0 15px 0;}
	.circleBgBnr{ width:180px; height:180px;}
	.bannerHome .circleBgBnrH3{ font-size:10px;}
	.bannerHome .circleBgBnrH2{ font-size:14px; line-height:16px; top:30px; padding:0 35px;}
	.bannerHome .circleHalfBtn{ line-height:32px; font-size:8px; padding:0 2px; min-width:77%;}
	.bannerHome{ height:220px;}
	.bannerSlider .slick-dots{ transform:none; left:auto; right:20px; bottom:8px;}
	.footer_mainBG{ text-align:center;}
	.footer_sec_1,.footer_sec_2,.footer_sec_3,.footer_sec_4{  width:100%;  vertical-align:top; padding:15px; margin-bottom:15px; border:1px solid #586676;}
	.footer_sec_2_right{ width:100%;}
	.footer_sec_2 img{ margin:0 0 4px 0;}
	.footer_sec_4 ul li{ display:inline-block; float:none;}
	.footer_sec_4 ul{ margin-bottom:0px;}
	.whiteningRight{ padding:20px 0;}
	.tipsAndNewsBox .whyChooseBoxText{ text-align:center;}
	.tipsAndNewsBox .commentNews{ display:inline-block; text-align:center; float:none;}
	.titleAll p{ padding:0px;}

	.innerBnr1Tle{ font-size:10px;}
	.innerBnr2Tle{ font-size:14px;}
	.innerBanner .circleBgBnr{ width:165px; height:165px;}
	.innerBanner{ height:180px;}
	.innerBanner .circleHalfBtn{ min-width:79%; line-height:28px;}
	.contactDtlText{ font-size:18px;}

	.paymentOptionsAdd,.cmnBoxBrAdd{  padding:0;}

	.offerBoxPic{ height:200px;}
.contactLeft h4, .p_contact_Right h4{ font-size:18px;}
.grid50{ width:97%;}

.main-section-details .box_bigPicArea{ width:100%; margin:0 0 25px 0;}
.childrensMain.comment-form-panel{ padding:0px;}


}